// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Usuń",
	'delConfirmPrivate': "Czy na pewno usunąć ${0}?",
	'loading': "Ładowanie...",
	'addViewletText': "Dodaj aplet przeglądania",
	'refresh': "Odśwież",
	'save': "Zapisz",
	'cancel': "Anuluj",
	'allHeading': "Wszystkie panele kontrolne",
	'clickToEdit': "Kliknij, aby edytować",
	'featureNotSupported': "Używana przeglądarka nie obsługuje tej funkcji.",
	
	// Client
	'noAccessWeb': "Używane konto nie należy do grup autoryzowanych do uzyskiwania dostępu do interfejsu WWW użytkownika. Skontaktuj się z administratorem serwera.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel kontrolny: ${0} > ${1}",
	'dashboardTitle': "Panel kontrolny: ${0}",
	'allUsersTitle': "Panele kontrolne: Wszystkie panele kontrolne > Wszyscy użytkownicy",
	'allTeamAreasTitle': "Panele kontrolne: Wszystkie panele kontrolne > Wszystkie obszary zespołu",
	'dashboardsGenericTitle': "Panele kontrolne",
	'connectionFailure': "Serwer może być w trybie bez połączenia lub połączenie internetowe może nie działać. Sprawdź połączenie i spróbuj ponownie.",
	'errorNoPermission': "Brak uprawnień do wyświetlania tego panelu kontrolnego.",
	'errorRetrieving': "Wystąpił błąd podczas pobierania panelu kontrolnego:",
	'saveFailure': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'deleteNoLongerExists': "Panel kontrolny już nie istnieje na serwerze.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Czy na pewno wyjść z tej strony? \n\n",
	'navigateAwaySuffix': "\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	'unsavedWork': "Strona Panele kontrolne zawiera niezapisaną pracę. ", //preserve space after the period
	'unsavedChanges': "Istnieją niezapisane zmiany. ", //preserve space after the period
	'editingContents': "Trwa edytowanie co najmniej jednego apletu przeglądania na stronie Panele kontrolne. ", //preserve space after the period
	'editingContentsUnload': "Trwa edytowanie co najmniej jednego apletu przeglądania. ", //preserve space after the period
	'willDiscard': "W przypadku kontynuowania zmiany zostaną usunięte.",
	'canReturn': "Można zmieniać strony, ale należy pamiętać o powrocie na stronę Panele kontrolne w celu zapisania zmian.",
	'viewletDefinitionsError': "Nie można pobrać definicji apletów przeglądania. ", //preserve space after the period
	'viewletErrors': "Nie można załadować co najmniej jednego z apletów przeglądania.",
	'restoreError': "Wystąpił błąd podczas odtwarzania panelu kontrolnego: \n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ten panel kontrolny został niezależnie zmodyfikowany przez ${0}. Kliknij przycisk OK, aby odświeżyć i wyświetlić najnowsze zmiany.",
	'itemEditStaleGeneral': "Ten panel kontrolny został niezależnie zmodyfikowany i wymaga przeładowania. Kliknij przycisk OK, aby wyświetlić najnowsze zmiany.",
	'itemEditLocked': "${0} jest w trakcie edytowania tego panelu kontrolnego. Czy mimo to zastąpić i edytować? (Użytkownicy nie będą mogli zapisać zmian)",
	'itemEditError': "Wystąpił błąd wewnętrzny; nie można wejść do trybu edycji: ${0}",
	'itemSaveStaleSpecific': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on zmodyfikowany przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveStaleGeneral': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveLocked': "Nie można zapisać panelu kontrolnego, ponieważ jest on w trakcie edytowania przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	
	// Viewlet Page
	'addViewletRemoteError': "Zdalny błąd dodawania apletu przeglądania: ",
	'viewletNotFetched': "Nie powiodło się pobranie definicji apletu przeglądania: ",
	'noViewlets': "Brak apletów przeglądania na tej karcie.",
	'noViewletsAdd': "Aby jakieś dodać, kliknij odsyłacz <0>${0}<\/0> znajdujący się w prawej górnej części panelu kontrolnego.",
	
	// Draggable Tabs
	'newTab': "Nowa karta",
	'rename': "Zmień nazwę",
	'deleteText': "Usuń",
	'layout': "Układ",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 kolumna",
	'twoColumns': "2 kolumny",
	'threeColumns': "3 kolumny",
	'deletingTabConfirm': "Czy na pewno usunąć ${0}?",
	'deleteLastTab': "Nie można usunąć ostatniej karty.",
	
	// Viewlet Container
	'showHeader': "Pokaż nagłówek",
	'hideHeader': "Ukryj nagłówek",
	'editContents': "Edytuj treść",
	'edit': "Edytuj",
	'editSettings': "Edytuj ustawienia",
	'copyTab': "Kopiuj kartę",
	'copyViewlet': "Kopiuj aplet przeglądania",
	'duplicateTab': "Duplikuj kartę",
	'duplicateViewlet': "Duplikuj aplet przeglądania",
	'close': "Zamknij",
	'closeViewlet': "Czy na pewno zamknąć ten aplet przeglądania?",
	'stopEditingConfirm': "Aplet przeglądania \"${0}\" jest w trakcie edytowania. W razie kontynuowania zmiany wprowadzone w tym aplecie przeglądania zostaną utracone. \n\nCzy na pewno kontynuować?",
	'zoom': "Powiększenie",
	'menu': "Menu",
	'expand': "Rozwiń",
	'collapse': "Zwiń",
	'viewletDefNotFound': "Nie można znaleźć definicji apletu przeglądania: ${0}",
	'noPermissionName': "Odmowa uprawnień",
	'viewletLogin': "Aby wyświetlić tę treść, należy zalogować się do ${0}.",
	'viewletLogin2': "Zaloguj",
	'viewletNotLoggedIn': "(nie zalogowano)",
	'viewletDeleted': "Ten aplet przeglądania nie jest już dostępny na serwerze.",
	'disconnected': "Rozłączone z ${0} (${1})",
	'connected': "Połączone z ${0} (${1})",
	'remoteServer': "serwer zdalny",
	'remoteConnectionError': "Wystąpił problem podczas nawiązywania połączenia z serwerem zdalnym.",
	
	// All Dashboards
	'allTeams': "Wszystkie obszary zespołu",
	'allTeamsProj': "Obszar projektu:",
	'allTeamsNone': "Nie znaleziono obszarów projektu.",
	'allTeamsNoneMatch': "Brak obszarów projektu zgodnych z bieżącym filtrem.",
	'allUsers': "Wszyscy użytkownicy",
	'allUsersRelated': "Pokrewne",
	'allUsersAll': "Wszystko",
	'allDashboardsPrev': "Poprzedni",
	'allDashboardsNext': "Następny",
	'allDashboardsOf': "z",
	'allUsersShowingSingular': "Wyświetlanie ${0} użytkownika w zespołach użytkownika.",
	'allUsersShowingPlural': "Wyświetlanie ${0} użytkowników w zespołach użytkownika.",
	'allUsersNoRelated': "Brak powiązanych użytkowników.",
	'allUsersNone': "Nie znaleziono zgodnych użytkowników.",
	'allUsersNoTeamMatch': "Brak w zespołach użytkowników zgodnych z bieżącym filtrem.",
	'allShared': "Wszystkie współużytkowane",
	'allSharedNone': "Nie znaleziono współużytkowanych paneli kontrolnych.",
	'allSharedSearching': "Wyszukiwanie paneli kontrolnych",
	
	// Left Nav
	'leftPersonalTitle': "Moje panele kontrolne",
	'leftSharedTitle': "Publiczne panele kontrolne",
	'leftRecentTitle': "Ostatnio przeglądane",
	'leftCreateButton': "Utwórz panel kontrolny",
	'leftSearchDefaultText': "Wpisz tekst do wyszukania",
	'leftSearchScopeAll': "Wszystkie panele kontrolne",
	'leftSearchScopeAllTeams': "Wszystkie panele kontrolne zespołu",
	'leftSearchScopeAllShared': "Wszystkie współużytkowane panele kontrolne",
	'leftSearchTooltip': "Szukaj paneli kontrolnych",
	'leftSearchNoResultsLabel': "Nie znaleziono paneli kontrolnych",
	'leftSearchError': "Błąd: ${0}",
	'leftSearchErrorContact': "Błąd podczas nawiązywania połączenia z serwerem",
	'leftSearchUsers': "Współużytkowane (${0})",
	
	// Meta Nav
	'connectionError':"Błąd połączenia: Serwer jest w trybie bez połączenia lub połączenie internetowe nie działa. Najnowsze działania mogły nie zostać zapisane.",
	'communicationError': "Wystąpił błąd podczas komunikowania się z serwerem.",
	'archivedContributor': "Uwaga: Użytkownik powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedTeam': "Uwaga: Zespół powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedProject': "Uwaga: Projekt powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'reload': "Przeładuj",
	'autoSave': "Automatyczne zapisywanie",
	'restoreDefault': "Odtwórz wartość domyślną",
	'confirm': "Zmiany zostaną utracone. Czy na pewno chcesz to zrobić? \n(Kliknij przycisk OK, aby usunąć zmiany, lub przycisk Anuluj, aby wznowić edytowanie).",  //  "\n" is required
	'dashboardModified': "Ten panel kontrolny został zmodyfikowany",
	'addNewTab': "Dodaj nową kartę",
	'sharing': "Opcje współużytkowania",
	'paste': "Wklej",
	'alertShareDirty': "Istnieją niezapisane zmiany. Przed rozpoczęciem edycji opcji współużytkowania należy zapisać panel kontrolny.",
	'clipboardEmpty': "Schowek nie zawiera żadnych elementów.",
	'shareCheckboxLabel': "Współużytkuj ten panel kontrolny",
	'shareVisibility': "Ustaw widoczność tego panelu kontrolnego dla:",
	'restoreDashboard': "Czy na pewno odtworzyć panel kontrolny ${0} do szablonu?\nOSTRZEŻENIE: Spowoduje to SKASOWANIE obecnej treści panelu kontrolnego.",
	'firebugWarning': "Składnik Firebug spowalnia pracę widoku panelu kontrolnego. Wyłącz ten składnik, aby poprawić wydajność.",
	
	// Viewlet Chooser
	'viewletChooser': "Okno wyboru apletu przeglądania",
	'selectFromChooser': "Wybierz aplet przeglądania z okna wyboru w celu dodania go do panelu kontrolnego.",
	'viewletChooserHelp': "Aby dodać aplety przeglądania z innego serwera, skontaktuj się z administratorem w celu skonfigurowania <0>komunikacji międzyserwerowej<\/0> na stronie <1>Administrator<\/1>.",
	'viewletChooserHelpAdmin': "Aby dodać aplety przeglądania z innego serwera, należy najpierw skonfigurować <0>komunikację międzyserwerową<\/0> na stronie <1>Administrator<\/1>.",
	'appliesTo': "Zastosowanie:",
	'description': "Opis:",
	'preview': "Podgląd:",
	'appliesToTeams': "Zespoły",
	'appliesToProjects': "Projekty",
	'appliesToProjectsTeams': "Projekty i zespoły", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Kontrybutorzy",
	'appliesToAll': "Projekty, zespoły i kontrybutor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Nieznane",
	'viewletPreviewImage': "Obraz podglądu apletu przeglądania",
	'noDescriptionSpecified': "Nie podano opisu.",
	'missingViewletPreviewImage': "Brak dostępnego podglądu.",
	'msgRepositoryConnectionFailed': "Próba nawiązania połączenia z repozytorium nie powiodła się.",
	'msgRepositoryDiscoveryFailed': "Nie wykryto żadnych repozytoriów.",
	'msgIncompatible': "Bieżąca wersja tego serwera nie obsługuje zdalnych apletów przeglądania. Aby rozwiązać ten problem, zaktualizuj swój serwer do wersji opartej na produkcie Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Wystąpił wewnętrzny błąd systemowy podczas pobierania panelu kontrolnego.",
	'dashboardErrorTitle': "Błąd!",
	
	// Viewlet Settings
	'settingsReq': "pole wymagane",
	'settingsLoadingOpts': "Ładowanie opcji...",
	'settingsAppearance': "Wygląd",
	'settingsTitle': "Tytuł",
	'settingsTitleDesc': "Tekst wyświetlany w obszarze nagłówka apletu przeglądania.",
	'settingsTitleDesc2': "Możliwe do edycji tylko w przypadku nieużywania tytułu generowanego.",
	'settingsTitleComp': "Użyj tytułu generowanego",
	'settingsTitleCompDesc': "Wskazuje, czy aplet przeglądania ma automatycznie określić swój tytuł.",
	'settingsTrim': "Obramowanie",
	'settingsTrimDesc': "Wybór koloru obramowania wpływa na ramki i tło apletu przeglądania.",
	'settingsBackgr': "Pokaż kolor tła",
	'settingsBackgrDesc': "Wskazuje, czy kolor obramowania ma wypełnić tło apletu przeglądania.",
	'settingsPrefs': "Preferencje",
	'settingsPrefsEdit': "Edytuj...",
	'settingsScopeAll': "Zasięg",
	'settingsScopeUser': "Użytkownik",
	'settingsScopeTeam': "Zespół",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/zespół",
	'settingsScopeSub': "Włącz zespoły podrzędne",
	'settingsScopeSubDesc': "Wskazuje, czy aplet przeglądania ma obejmować podzespoły wybranego zespołu lub projektu.",
	'settingsScopeNone': "Brak",
	'settingsScopeLabelUser': "${0} (Użytkownik)",
	'settingsScopeLabelTeam': "${0} (Zespół)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Wystąpił błąd podczas ładowania apletu przeglądania.",
	'errorReportShowDetails': "Pokaż szczegóły",
	'errorReportHideDetails': "Ukryj szczegóły",
	
	// PagedTableViewlet
	'pagedTableNext': "Następna",
	'pagedTablePrev': "Poprzednia",
	'pagedTableFirst': "Pierwsza",
	'pagedTableLast': "Ostatnia",
	'pagedTableLoading': "Ładowanie...",
	'pagedTablePageCount': "<s0>Strona <\/s0><s1/> z <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Brak dostępnych wyników.",
	'pagedTableFetchNotOverriden': "Pobieranie nie zostało nadpisane.",
	'pagedTablePermissionDenied': "Brak uprawnień do wyświetlania tych danych."
})

